<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="utf-8">
    <title>A different world</title>
    <style>
	body {
		background-color:  #f5cba7;
	}
	</style>
	<script>
		var snd = new Audio("tong.pm3");
	</script>
    </head>
    <body>
      <map name="a">
        <area shape="rect" coords="280,220, 520,600" href="05.html" />
        <area shape="default" />
    </map>
    <img src="04.png" usemap="#a">
  </body>
</html>

